<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:paddingBottom="@dimen/activity_vertical_margin"
    android:paddingLeft="@dimen/activity_horizontal_margin"
    android:paddingRight="@dimen/activity_horizontal_margin"
    android:paddingTop="@dimen/activity_vertical_margin"
    tools:context="me.yoqi.wifiproxy.MainActivity" >

    <LinearLayout
        android:id="@+id/layout_main"
        android:layout_width="fill_parent"
        android:layout_height="fill_parent"
        android:orientation="vertical" >

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="host:" />

        <EditText
            android:id="@+id/edt_host"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:text="@string/v_host" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/port_" />

        <EditText
            android:id="@+id/edt_port"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:text="@string/v_port" />

        <Button
            android:id="@+id/button1"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:layout_marginTop="50sp"
            android:text="@string/set_wifi_proxy" />
    </LinearLayout>

</RelativeLayout>